/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 01 June 2021 06:05:05
*/


h1{
    color:"ei-blue";
}
.maglogo {
    padding-bottom: 15px;
    width: 55%;
}

.orangebut {
    margin-top: 0px;
    margin-bottom: 20px;
}

.orangebut a {
    background: #f37022;
    vertical-align: text-middle;
    text-align: center;
    color: #000;
    font-family: Calibri;
    font-size: 18px;
    margin-right: 15px;
    font-style: normal;
    text-shadow: none;
    padding: 10px;
    border-radius: 5px;
    display: inline-block;
}

.bluebut a {
    background: #231f58;
    vertical-align: text-middle;
    text-align: center;
    color: #ffffff;
    font-family: Calibri;
    font-size: 18px;
    margin-right: 15px;
    font-style: normal;
    text-shadow: none;
    padding: 10px;
    border-radius: 5px;
    display: inline-block;
    margin-bottom: 20px;
}

#sliderm ul li img {
    float: right;
    /*width: 45%;*/
    border-radius: 0;
    display: none;
}

#sliderm {
    width: 100%;
    overflow: hidden;
    margin-bottom: 25px;
    position: relative;
    padding-left: 2px;
}

#sliderm ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

#sliderm ul li .desc h2 {
    font-size: 1.85em !important;
    color: white !important;
    line-height: 1.35em;
    padding-bottom: 10px;
    font-weight: bold;
}

#sliderm ul li .desc h2 a {
    color: white !important;
}


#sliderm ul li .desc p {
    margin-bottom: 5px;
    color: white;
    /*font-size: 1.1em;*/
}

#sliderm ul li .desc {
    height: auto;
    overflow: hidden;
    padding: 20px 2%;
    width: 100%;
    border-radius: 0;
    background-color: #00a0e4;
}

#sliderm .banner-pagination {
    right: 0%;
    padding: 3px 6px 0 0;
    position: absolute;
    top: 0;
    background: #000;
    opacity: 75;
    filter: alpha(opacity=75);
}

#sliderm .banner-pagination span {
    color: #FFFFFF;
    display: block;
    float: left;
    font-size: 1.38em;
    height: 25px;
    padding: 2px 0 0;
    text-align: center;
    width: 28px;
    cursor: pointer;
}

#sliderm .banner-pagination span.active,
#banner .banner-pagination span:hover {
    color: #00a0e4;
}

#sliderm .desc a:hover {
    color: #7fcff1;
}

#milestones_results {
    width: 100%;
    float: right;
}

div#result {
    width: 18%;
    float: left;
    display: inline-block;
    position: relative;
    border-right: 2px solid #00a0e4;
    margin-right: 9px;
    margin-bottom: 30px;
    height: 100px;
    min-width: 125px;
    padding-right: 3px;
}

img.ads2 {
    padding: 12px 50px 15px 0;
}

.maglogopr {
    width: 72%;
}

.advertising img {
    vertical-align: middle;
}

.advertising ul li {
    margin-bottom: 15px;
    font-size: 16px;
}

.advertising ul {
    list-style: url(https://knowledge.energyinst.org/?a=227173);
    padding-left: 20px;
}

.advertising {
    float: left;
    padding: 15px;
}

.ads {
    float: right;
}

/* Slider styles for petroleum review page in purple */

#slidermp ul li img {
    /*float: right;
    width: 45%;
    height: auto;
    min-height: 320px;
    border-radius: 0;*/
    float: right;
    /*width: 45%;*/
    border-radius: 0;
    display: none;
}


#slidermp {
    width: 100%;
    overflow: hidden;
    margin-bottom: 25px;
    position: relative;
    padding-left: 2px;
}

#slidermp ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

#slidermp ul li .desc h2 {
    font-size: 1.85em !important;
    color: white !important;
    line-height: 1.35em;
    padding-bottom: 10px;
    font-weight: bold;
}

#slidermp ul li .desc h2 a {
    color: white !important;
}

#slidermp ul li .desc p {
    margin-bottom: 5px;
    color: white;
    /*font-size: 1.1em;*/
}

#slidermp ul li .desc {
    /*height: auto;
    min-height: 320px;
    overflow: hidden;
    padding: 16px 1% 0 2%;
    width: 52%;
    width: 55%;
    border-radius: 0;
    height: auto;
    overflow: hidden;
    padding: 20px 2%;
    width: 100%;
    border-radius: 0;*/
    height: auto;
    overflow-y: auto;
    padding: 20px 2%;
    width: 100%;
    border-radius: 0;
    background-color: #74489d;
}

#slidermp .banner-pagination {
    right: 0%;
    padding: 3px 6px 0 0;
    position: absolute;
    top: 0;
    background: #000;
    opacity: 75;
    filter: alpha(opacity=75);
}

#slidermp .banner-pagination span {
    color: #FFFFFF;
    display: block;
    float: left;
    font-size: 1.38em;
    height: 25px;
    padding: 2px 0 0;
    text-align: center;
    width: 28px;
    cursor: pointer;
}

#slidermp .banner-pagination span.active,
#banner .banner-pagination span:hover {
    color: #74489d;
}

#slidermp .desc a:hover {
    color: #7fcff1;
}

#slidermp ul li h2 a {
    color: white;
}

#slidermp ul li a {
    color: #fff;
    text-decoration: underline !important;
}

.sister {
    padding-top: 12px;
    padding-bottom: 0px;
}

.wew {
    border: 2px solid #f37022;
    border-radius: 5px;
    padding: 10px 10px 0 10px;
    margin-bottom: 20px;
}

.desc {
    overflow-y: auto;
}

.desc a {
    color: #fff;
    text-decoration: underline !important;
}

@media only screen and (min-width: 992px) {

    #sliderm ul li .desc,
    #slidermp ul li .desc {
        height: 250px;
        width: 60%;
    }

    #sliderm ul li img,
    #slidermp ul li img {
        height: 250px;
        width: 40%;
        display: inherit;
    }
}